﻿/************************************************************************
****** This css is for screen resolutions width:767px and below *********
*************************************************************************/
body {
    /*border: 4px solid yellow;*/
    padding: 0;
}

#content-body {
    padding: 0 15px;
}

#cms_cpanel_mbar0 {
    display: none;
}

.cms_kb {
    display: none;
}

#iasp_adminmenu_ctr {
    display: none;
}

.edit_ctrl, .edit_control {
    display: none;
}

table.cpaneltbl {
    display: none;
}

.contextMenu.icon_Pen {
    display: none;
}


.container {
    width: 100%;
}


#top_login_box {
    display: none;
}

#ct.hp h1 {
    font-size: 20px;
    line-height: 20px;
    margin: 30px 0 25px 0;
}

#ct.nothp h1 {
    font-size: 22px;
    line-height: 22px;
    margin: 0 0 15px 0;
    text-align: center;
}

#ct.nothp {
    padding: 0 0 30px 0;
}

h2 {
    font-size: 18px;
    line-height: 18px;
    text-align: center;
}

div.separator {
    height: 66px;
}

div.separator_inner {
    padding: 30px 0;
}

/*************************Style for HomePage Slider*******************************/
#hp_slider {
    height: auto;
    margin-top: 10px;
}

#myCarousel {
    width: auto;
}

.overlay {
    display: none;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    min-height: 128px;
}

.carousel-inner > .item {
    height: 128px;
}

#myCarousel .arrow_btns a {
    line-height: 13px;
    font-size: 30px;
    width: 20px;
    height: 20px;
    display: none !important;
}

#myCarousel a#psl_arrow_left {
    left: -30px;
}

#myCarousel a#psl_arrow_right {
    right: -30px;
}
/*************************End of Style for HomePage Slider**************************/
/*********** Start of Style for head and menu **************************************/
#header {
    height: 100px;
}

#logo {
    padding: 10px 20px;
    line-height: 60px;
    margin: 0;
}

    #logo a {
        display: block;
    }

        #logo a img {
            max-width: 70%;
            max-height: 100%;
            height: 90px;
        }

#head {
    min-height: 0;
    position: relative;
}

#head_inner {
    padding: 0;
}
/* Style for menu*/
#top_main_menu {
    height: auto;
    margin: 0;
}

button.btn.btn-navbar {
    position: relative;
}

#top_main_menu {
    min-height: 0;
    background-color: transparent;
    margin-top: 20px;
}

    #top_main_menu .navbar {
        margin: 0;
        min-height: 0;
    }

    #top_main_menu .navbar-inner {
        min-height: 0;
        background: none;
        border: none;
        padding: 0;
    }

    #top_main_menu .mainmenu {
        background-color: #2c2c2c;
        margin: 0;
    }

    #top_main_menu button.btn.btn-navbar {
        margin: -75px 15px 0 0;
    }

ul.mainmenu li a,
ul.mainmenu li a:link,
ul.mainmenu li a:active,
ul.mainmenu li a:visited {
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 10px 15px 0 15px;
    text-shadow: none;
    color: #fff !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 0;
}

    ul.mainmenu li a:hover,
    ul.mainmenu li a:active {
        color: #000 !important;
    }

    ul.mainmenu li a:last-of-type {
        padding-bottom: 15px;
    }

ul.mainmenu li:first-child a {
    padding-top: 15px;
}

.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
    text-shadow: none;
    color: #fff;
}

.nav-collapse .nav > li.f {
    margin-top: 10px;
}
    .nav-collapse .nav > li > a:hover,
    .nav-collapse .nav > li > a:focus,
    .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .dropdown-menu a:focus {
        border-radius: 0;
    }
/*********** End of Style for head and menu *********************************/
/*********** Style for welcome box ******************************************/

#welcome_box #welcome_box_inner {
    padding: 0 15px;
}

.welcome_btns a,
.welcome_btns a:link,
.welcome_btns a:active,
.welcome_btns a:visited {
    width: 222px;
    margin: 0 5px 15px;
}

span.btn_text {
    width: 152px;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
}
/*********** End of Style for welcome box ************************************/
/*********** Style for service box *******************************************/
#our_services_inner {
    margin-bottom: 15px;
}

    #our_services_inner .img_box.img_border {
        width: 235px;
        margin: 5px auto;
    }

    #our_services_inner .carousel-inner > .item {
        height: 336px;
        margin-bottom: 15px;
    }

    #our_services_inner .service_list .list_item_title {
        padding: 10px 30px;
    }

    #our_services_inner .list_item {
        margin-bottom: 15px;
    }

    #our_services_inner .arrow_btns a {
        line-height: 12px;
        font-size: 36px;
        width: 20px;
        height: 20px;
        display: none;
    }

    #our_services_inner a#psl_arrow_left {
        left: 2px;
    }

    #our_services_inner a#psl_arrow_right {
        right: 2px;
    }
/*********** End of Style for service box ***************************************/
/*********** Style for faq box **************************************************/
#faqs_inner {
    margin-bottom: 15px;
}

    #faqs_inner .img_box.img_border {
        width: 235px;
        max-width: 100%;
        margin: 0 auto;
    }

        #faqs_inner .img_box.img_border img {
            max-width: 100%;
        }

    #faqs_inner .carousel-inner > .item {
        height: auto;
        margin-bottom: 15px;
    }

    #faqs_inner .list_item {
        margin-bottom: 15px;
    }

    #faqs_inner .list_item_title_text p {
        line-height: 15px;
        margin: 0;
    }

    #faqs_inner .arrow_btns a {
        line-height: 12px;
        font-size: 36px;
        width: 20px;
        height: 20px;
        display: none;
    }

    #faqs_inner a#psl_arrow_left {
        left: 2px;
    }

    #faqs_inner a#psl_arrow_right {
        right: 2px;
    }
/*********** End of Style for faq box ********************************************/
/*********** Style for footer ****************************************************/
#footer_inner {
    padding: 15px 0;
    text-align: center;
    margin: 0;
}

#footer p.title {
    display: block;
    margin: 15px 0;
    font-size: 16px;
}

#footer ul.footer {
    margin-bottom: 15px;
}

#footer ul li a,
#footer ul li a:link,
#footer ul li a:active,
#footer ul li a:visited,
#footer ul li a:focus {
    font-size: 13px;
    line-height: 20px;
}

#footer #footer_col_1 ul, #footer #footer_col_2 ul {
    padding: 0;
}
/* Style for footer bottom */
#footer_btm {
    height: auto;
}

#iasp_logo {
    text-align: center;
}

#copyright_text {
    text-align: center;
    line-height: 20px;
}

/*********** End of Style for footer *********************/
/*********** Style for Default List *********************/

#default_list .list_item .img_box_inner {
    position: relative;
}


#default_list .list_item .img_box {
    height: auto;
}

    #default_list .list_item .img_box .img_border {
        border: none;
        width: 220px;
        margin: auto;
    }

    #default_list .list_item .img_box img {
        border: 1px solid #d2d7dd;
        max-width: 99%;
    }

#default_list .list_item .ctrl_bar {
    display: none;
}


#default_list .list_item .imgwrap {
    text-align: center;
}

#default_list .list_item .list_item_btn {
    position: relative;
    margin-top: 15px;
}

#default_list .list_item {
    padding: 20px 0;
}

    #default_list .list_item h4 {
        line-height: normal;
        height: auto;
        font-size: 16px;
    }

        #default_list .list_item h4 a,
        #default_list .list_item h4 a:link,
        #default_list .list_item h4 a:active,
        #default_list .list_item h4 a:visited,
        #default_list .list_item h4 a:focus {
            line-height: normal;
            height: auto;
            font-size: 16px;
            margin: 10px 0;
            text-decoration: none;
        }

    #default_list .list_item .imgwrap {
        height: 135px;
    }

    #default_list .list_item .list_item_text {
        margin: 0;
        padding: 0 15px;
        height: 60px;
    }
/***********End of Style for Default List *********************/
/*********** Style for Default Detail *************************/
.smimg {
    position: relative;
    bottom: 0;
}

#def_detail .img_box {
    margin-bottom: 0;
}

#def_detail .img_box_inner.img_border {
    border: none;
}

#def_detail .img_box_inner img {
    border: 1px solid #d2d7dd;
}


#def_detail .img_box {
    padding: 10px;
}

#def_detail .img_box {
    margin-bottom: 0;
}

.smimg div {
    width: 45px;
}

#gallery_list_main {
    height: auto;
    min-height: 0;
}

/***********End of Style for Default Detail *********************/
/***********Style for Contact Us Form *********************/

#contactusform input,
#contactusform textarea,
#contactusform select,
.cms_loginform input {
    width: 100%;
    max-width: 100%;
}

/***********End of Style for Contact Us Form *********************/
/***********Style for location list *********************/
.loc {
    text-align: center;
    width: 80%;
    margin: auto;
}
/***********End of Style for location list *********************/
/***********Style for location Detail *********************/
a#get_direction_web {
    width: 100%;
    padding: 11px 0px;
}

/***********Style for location Detail *********************/
/***********Style for my acccount *********************/
#account_area_items_list {
    margin-bottom: 0;
}

    #account_area_items_list div.listitem.logout {
        right: initial;
        position: relative;
        bottom: initial;
        display: block;
        text-align: center;
        margin: 15px auto 0 auto;
    }
/***********End of Style for  my acccount*********************/
/***********Style for  Contact Us Form*********************/

#contactusform .right_col {
    margin-left: 0;
}

#contactusform .bg_grey {
    text-align: left;
    background: transparent;
}

#contactusform .message {
    height: auto;
}

#contactusform input, #contactusform textarea, #contactusform select, .cms_loginform input {
    width: 99%;
    max-width: 99%;
}


/***********End of Style for  Contact Us Form *********************/
/***********Style for  Enquiry Form *********************/

div#enquiry_edit_tbl .span4 {
    text-align: left;
}

#enquiry_edit_tbl input, #enquiry_edit_tbl select, #enquiry_edit_tbl textarea, #enquiry_edit_tbl + .cms_endform_buttons input {
    width: 100%;
    max-width: 100%;
}

/*********** End of Style for  Enquiry Form *********************/
/***********  Style for faq list *********************/
.box_faq {
    padding-bottom: 46px;
    position: relative;
}

    .box_faq .controls {
        position: relative;
        width: 100%;
    }

    .box_faq .view_hide {
        float: right;
        font-size: 14px;
    }

    .box_faq .response {
        padding: 15px 30px 0 30px;
    }

    .box_faq .question {
        padding-right: 0;
    }
/*********** End of Style for faq list *********************/
/*********** Style for  Registration Form *********************/

div#user_edit_tbl .span4 {
    text-align: left;
    background: transparent;
}

#user_edit_tbl input, #user_edit_tbl select, #user_edit_tbl textarea, #user_edit_tbl ~ .cms_endform_buttons input {
    width: 100%;
    max-width: 100%;
}

div#user_edit_tbl #data_datetime03_limg {
    display: none;
}

/*********** End of Style for  Registration Form*********************/
/*********** Style for footer *********************/
#footer_logo {
    text-align: center;
}
/*********** End of style for footer *********************/
/***************** 2015 Style for Table and Responsive div Table Forms ********************/
table.tbl_form_2015 th,
.tbl_form_2015 .tbl_th {
    text-align: left;
}

.tbl_form_2015 .tbl_row:not(.btn_row) input,
.tbl_form_2015 .tbl_row:not(.btn_row) textarea,
.tbl_form_2015 .password-strength + .psw_bg
 {
    width: auto;
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
}

.tbl_form_2015 .progress{
    width:100%;
}

.tbl_form_2015 .tbl_row:not(.btn_row) select {
    width: 100%;
    max-width: 100%;
}
/***************** End of 2015 Style for Table and Responsive div Table Forms ********************/
